Popo Escape - Feature #68

Feature # 65 (To do): Implementation - From design to code

Implement engine code changes
2021-07-12 22:12 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-19
Priority: Normal Due date: 2021-07-22
Assignee: Fredrick Amnehagen % Done: 0%
Category: Engine Programming Estimated time: 12:00 hours
Target version: Sprint 2 - First glimpse Spent time: 0:00 hour
Description
Implement the planned changes into the game engine codebase.
Related issues:
Copied from Popo Escape - Feature #67: Implement engine code changes Closed 2021-07-24
Copied to Popo Escape - Feature #69: Implement engine code changes To do 2021-07-26 2021-07-29
History
#1 - 2021-07-12 22:12 - Fredrick Amnehagen
- Copied from Feature #67: Implement engine code changes added
#2 - 2021-07-12 22:12 - Fredrick Amnehagen
- Copied to Feature #69: Implement engine code changes added
#3 - 2021-07-30 18:34 - Fredrick Amnehagen
- Status changed from To do to Closed
